*{padding:0; margin:0;}
body{font-size:14px; line-height:24px; color:#767676; background:url(images/body-bg.gif) 0 30px repeat-x; font-family:Microsoft YaHei;}
div,ul,li{display:block;}
.clr{clear:both;}
li{list-style-type:none;}
img{border:none;}
a{color:#767676; text-decoration:none;}
a:hover{text-decoration:underline;}

.box{width:930px; padding:15px 15px 5px 15px; margin:0 auto; overflow:hidden; background:#fff;}

.box1{width:930px; padding:15px 15px 35px 15px; margin:0 auto; overflow:hidden; background:#fff;}

.title{width:940px; height:50px; margin:0 auto; position:relative;}

.title h2{width:940px; padding-left:20px; background:url(images/tit4.png) no-repeat; height:50px; line-height:40px; font-size:24px; color:#f2f2f2; font-weight:normal; clear:both; position:absolute; left:-10px; top:0;}

.title h3{width:940px; padding-left:20px; background:url(images/tit1.png) no-repeat; height:50px; line-height:40px; font-size:24px; color:#f2f2f2; font-weight:normal; clear:both; position:absolute; left:-10px; top:0;}
.title h4{width:940px; padding-left:20px; background:url(images/tit2.png) no-repeat; height:50px; line-height:40px; font-size:24px; color:#f2f2f2; font-weight:normal; clear:both; position:absolute; left:-10px; top:0;}
.title h5{width:940px; padding-left:20px; background:url(images/tit3.png) no-repeat; height:50px; line-height:40px; font-size:24px; color:#f2f2f2; font-weight:normal; clear:both; position:absolute; left:-10px; top:0;}
.title h6{width:940px; padding-left:20px; background:url(images/tit1.png) no-repeat; height:50px; line-height:40px; font-size:24px; color:#f2f2f2; font-weight:normal; clear:both; position:absolute; left:-10px; top:0;}

.title h3 a{color:#f2f2f2;}

/*top*/
.top{width:100%; background:url(images/top_bg.gif) repeat-x; color:#8e8e8e; border-bottom:1px solid #ddd;height:30px;}
.top ul{width:1000px; margin:0 auto;}
.top li{float:left; margin:0 3px;height:30px; line-height:30px; font-size:12px;}
.top .topline{width:3px; background:url(images/top_line.gif) 0 6px no-repeat;}
.top li a{color:#8e8e8e; text-decoration:none;}
.top li a:hover{color:#7b0707; text-decoration:underline;}



/*header*/
.header{width:100%; background:url(images/header.gif) center 0 no-repeat; height:300px; margin-top:10px}
.header .banner{width:980px; height:308px; margin:0 auto; position:relative;}
.header .banner .ewm{width:147px; height:114px; top:170px; right:600px; position:absolute;}

/*introduce*/
.introduce{height:290px; font-size:12px; line-height:22px;}
.introduce .video{width:317px; height:290px; float:left;}
.introduce .video img{width:317px; height:290px;}




.introduce .news{width:360px; height:290px; float:left; margin-left:30px;}
.introduce .news h4{font-size:14px; color:#4d4d4d; font-weight:bold; margin-bottom:6px;}
.introduce .news h4 a{color:#4d4d4d; text-decoration:none;}
.introduce .news h4 a:hover{text-decoration:underline;}
.introduce .news p{text-indent:25px;}
.introduce .news p a{color:#1492d9;}
.introduce .news .line{width:360px; height:12px; background:url(images/line.gif) no-repeat;}
.introduce .news ul{width:360px;}
.introduce .news li{color:#1492d9; background:url(images/news-icon.gif) 0 center no-repeat; padding-left:12px;}
.introduce .news li a{color:#1492d9; text-decoration:none;}
.introduce .news li a:hover{text-decoration:underline;}

.introduce .time{width:172px; height:210px; float:right; background:url(images/time_bg.jpg) right 0 no-repeat; padding:80px 0 0 30px; color:#4baae0;}



/*art*/
.art ul{}
.art li{width:440px; float:left; height:220px;}
.art .Img{width:130px; float:left; text-align:center;}
.art .Img img{width:114px; height:114px;}
.art .Img p{font-size:12px; color:#767676; line-height:16px;}
.art .Img p span{font-size:14px; color:#555; display:block; margin:5px 0;}
.art .Txt{width:270px; height:133px; float:right; background:url(images/text-bg.gif) no-repeat; padding:30px 10px 30px 30px; font-size:12px; color:#767676;}
.art .mr{margin-right:40px;}



/*activity*/
.activity li{width:870px; background:#efefef; padding:30px; margin:0 auto 15px auto; position:relative; display:block;}
.activity li .number{width:42px; height:37px; position:absolute; top:0; left:0; background:#009a66; font-size:25px; color:#25d7fd; text-align:center; line-height:37px;}
.activity li .pic{width:368px; height:220px; float:left;}
.activity li .text{width:460px; float:right;}
.activity li .text h4{font-size:18px; color:#2d2d2d; font-weight:normal; margin-bottom:10px;}
.activity li .text div{width:300px; height:25px; clear:both;}
.activity li .text p{color:#838383; clear:both;}
.activity li .text .time{width:44px; height:25px; line-height:25px; color:#fff; display:block; padding-left:5px; background:url(images/time-bg.gif) 0 4px no-repeat;}
.activity li .text div span{float:left;}


/*scene*/
.scene{}
.scene h3{background:url(images/tit4.gif) no-repeat;}
.scene .bigpic{width:505px; height:480px; float:left;}
.scene .smallpic{width:415px; float:right;}
.scene .smallpic ul{width:415px; height:244px;}
.scene .smallpic ul li{width:200px; float:left; height:234px;}
.scene .smallpic ul .mr{margin-right:10px;}


/*interview*/
.inter{clear:both; overflow:hidden;}
.inter ul{overflow:hidden;}
.inter .Big{width:930px; height:249px; background:#ebeff2;}
.inter .Big .Img{width:392px; float:left;}
.inter .Big .Txt{width:470px; padding:30px 30px 0 30px; float:left; color:#767676; line-height:28px;}
.inter .Big .Txt p span{font-size:24px; font-style:italic;}

.inter .video{width:930px; margin-top:20px; clear:both;}
.inter .video li{width:296px; float:left;height:200px;}
.inter .mr{margin-right:20px;}


/*terrace*/
.terrace ul{width:100%; overflow:hidden;}
.terrace li{width:202px; float:left; padding:0 15px; text-align:center;}
.terrace li p{margin-top:10px;}


/*exhibit*/
/* 焦点图 */
.focus{width:930px; height:520px; position:relative; margin-bottom:25px;}
.f426x240{width:930px; height:520px; overflow:hidden}
.f426x240 img{width:930px; height:520px}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px; text-align:center;}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}



/**/
#con {margin:15px auto; width:900px;}
#tags{width:900px; height:35px;}
#tags li{height:35px; line-height:35px; font-size:18px;background:#e9e9e9; float:left; }
#tags li a {float:left; color:#6d6d6d; line-height:35px; height:35px; text-decoration:none; padding:0 35px;}
#tags LI.selectTag {height:35px;}
#tags LI.selectTag a {color:#f2f2f2; line-height:35px; height:35px; background:#0094cc; }
#tagContent{width:900px; border-top:solid 1px #0094cc; clear:both; padding-top:20px;}
.tagContent {display:none; width:900px; padding:15px 0; border:solid 1px #ddd; text-align:center;}
#tagContent DIV.selectTag {display: block;}


/*review*/
.review{overflow:hidden;}
.review ul{}
.review li{width:300px; float:left;}
.review .mr{margin-right:15px;}




/*weibo*/
.weibo{width:960px; padding:35px 0 0 0; margin:0 auto;  height:300px;clear:both;}



/*bottom*/
.bottom{width:100%; background:url(images/bottom_bg.gif) repeat-x; height:100px;line-height:24px; margin-top:15px; font-size:12px;}
.bottom .bt{width:980px; margin:auto; padding:40px 0 15px 0; color:#373737; text-align:center;}
.bottom .bt a{color:#373737; text-decoration:none;}
.bottom .bt a:hover{color:#373737; text-decoration:underline;}



/* ul_change_a1 */
.change{ position:relative;}
.change .changeBox,.change .li{ overflow:hidden; height:520px;}
.change .changeBox{ z-index:0;position: relative;overflow:hidden;}
.change .position{top:0px; left:0px;}
.change .changeBox.scroll .position{ width:1000%; position:relative;}
.change .changeBox.scrollT .position{ width:100%;}
.change .li{ position:absolute; top:0px;width:100%; height:100%; display:block;}
.change .changeBox.scroll,.change .changeBox.scroll .li{height: auto;}
.change .changeBox.scroll .li{ position: relative;float:left;}
.change .autoH{ height:auto; min-height:50px;}

.changeBox img{}


 /* ul_change_a  botton */
.change .prev,.change .next{position: absolute;cursor: pointer;z-index:100;}
.change .prev:hover,.change .next:hover{}

.change .changeBtnBox.clearPos{ margin-top:0px; float:none;}
.change .changeBtnBox.clearPos li{ float:left}
.change .changeBtnBox .btn.clearPos{ width: auto;filter:alpha(opacity=100);opacity:1;}
.change .btn{top:40%;}
.change .btn {display:block;filter:alpha(opacity=50);opacity:0.5;width:60px; height:113px;}
.change .prev {background:url(images/prev.png) no-repeat; left:30px;}
.change .next {background:url(images/next.png) no-repeat; right:30px;}


.fade{}.scroll{}.slide{}.prev{}.next{}.needGain{}.btnIn{}.elide{}.textDefault{}
